<strong style="font-size: 10pt;">6.1&nbsp;-&nbsp;Protection maladie du/de la stagiaire à l’étranger</strong><br>
1) <u>Protection issue du régime étudiant français</u><br>
- pour les stages au sein de l’Espace Économique Européen (EEE) effectués par des ressortissants d’un état de l’union européenne ou de la Norvège, de l’Islande, du Liechtenstein ou de la Suisse, ou encore de tout autre état (dans ce dernier cas, cette disposition n’est pas applicable pour un stage au Danemark, Norvège, Islande, Liechtenstein ou Suisse) l’étudiant doit demander la carte européenne d’assurance maladie (CEAM)&nbsp;;<br>
- pour les stages effectués au Québec par les étudiant(e)s de nationalité française, l’étudiant doit demander le formulaire SE401Q (104 pour les stages en entreprises, 106 pour les stages en université)&nbsp;;<br>
- dans tous les autres cas les étudiants qui engagent des frais de santé peuvent être remboursés auprès de la mutuelle qui leur tient lieu de caisse de sécurité sociale étudiante, au retour et sur présentation des justificatifs : le remboursement s’effectue alors sur la base des tarifs de soins français. Des écarts importants peuvent exister entre les frais engagés et les tarifs français base du remboursement. Il est donc fortement conseillé aux étudiants de souscrire une assurance maladie complémentaire spécifique valable pour le pays et la durée du stage, auprès de l’organisme d’assurance de son choix (mutuelle étudiante, mutuelle des parents, compagnie privée ad hoc…) ou éventuellement et après vérification de l’étendue des garanties proposées, auprès de l’organisme d’accueil si celui-ci fournit au stagiaire une couverture maladie en vertu du droit local (voir 2° ci-dessous).<br>
2) <u>Protection sociale issue de l’organisme d’accueil</u><br>
En cochant la case appropriée, l’organisme d’accueil indique ci-après s’il fournit une protection maladie au stagiaire, en vertu du droit local&nbsp;:<br>
<img style="width: 7pt;" src="src/view/images/icons/radio-1016504-200-<?= (isset($convention->protection_maladie) && $convention->protection_maladie == 'oui')?"":"un"; ?>checked.png">&nbsp;OUI&nbsp;: cette protection s’ajoute au maintien, à l’étranger, des droits issus du droit français<br>
<img style="width: 7pt;" src="src/view/images/icons/radio-1016504-200-<?= (isset($convention->protection_maladie) && $convention->protection_maladie == 'non')?"":"un"; ?>checked.png">&nbsp;NON&nbsp;: la protection découle alors exclusivement du maintien, à l’étranger, des droits issus du régime français étudiant.<br>
<img style="width: 7pt;" src="src/view/images/icons/radio-1016504-200-<?= (!isset($convention->protection_maladie) || $convention->protection_maladie == '')?"":"un"; ?>checked.png">&nbsp;L'article 6.1-1) s’applique.<br>